## cafeobj 1.5.7

=== doc/etc/Makefile ===

kosakusha-logo-gray.png: kosakusha-logo-gray.pdf
	convert kosakusha-logo-gray.pdf kosakusha-logo-gray.png

kosakusha-logo-gray.pdf: kosakusha-logo-tikz.pdf
	pdfcrop kosakusha-logo-tikz.pdf kosakusha-logo-gray.pdf

kosakusha-logo-tikz.pdf: kosakusha-logo-tikz.tex
	xelatex kosakusha-logo-tikz.tex

clean:
	rm -f *.aux *.log *.toc *.out kosakusha-logo-gray.png
	rm -f kosakusha-logo-gray.pdf

distclean:
