## cafeobj 1.5.2

=== debian/changelog ===
cafeobj (1.5.2-2) unstable; urgency=medium

  * remove build-opts on armhf, something is broken there (FTBFS)

 -- Norbert Preining <preining@debian.org>  Thu, 09 Oct 2014 09:07:46 +0900

cafeobj (1.5.2-1) unstable; urgency=medium

  * new upstream releases
  * fix building with unavailable $HOME (Closes: #764426)
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Wed, 08 Oct 2014 10:18:32 +0900

cafeobj (1.5.0-1) unstable; urgency=low

  * first upload (Closes: #760915)

 -- Norbert Preining <preining@debian.org>  Tue, 09 Sep 2014 19:17:24 +0900
