## cafeobj 1.5.4

=== debian/changelog ===
cafeobj (1.5.4-4) unstable; urgency=medium

  * rearrange rules file to allow for source only uploads (Closes: #805942)

 -- Norbert Preining <preining@debian.org>  Wed, 25 Nov 2015 23:13:19 +0900

cafeobj (1.5.4-3) unstable; urgency=medium

  * fix short description mentioning Scala (Closes: #803955)
  * fix absolute path to cafeobj in emacs mode

 -- Norbert Preining <preining@debian.org>  Thu, 19 Nov 2015 08:39:27 +0900

cafeobj (1.5.4-2) unstable; urgency=medium

  * provide a separate cafeobj-mode package for the Emacs major mode

 -- Norbert Preining <preining@debian.org>  Mon, 02 Nov 2015 22:12:25 +0900

cafeobj (1.5.4-1) unstable; urgency=medium

  * new upstream release
  * drop biber dependency, upstream uses bibtex now
  * fix upstream's configure(.ac) not to check for biber
  * don't compress pdfs, they are already compressed

 -- Norbert Preining <preining@debian.org>  Thu, 22 Oct 2015 11:51:14 +0900

cafeobj (1.5.3-1) experimental; urgency=medium

  * new upstream release
  * unfuzzify patches

 -- Norbert Preining <preining@debian.org>  Tue, 03 Mar 2015 09:22:28 +0900
