=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: science
 Priority: optional
 Maintainer: Norbert Preining <preining@debian.org>
-Build-Depends: debhelper (>= 8.1.0~), sbcl, fonts-mplus, fonts-freefont-otf, texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra, texlive-bibtex-extra, texlive-xetex, lmodern, pandoc, pandoc-citeproc, biber
+Build-Depends: debhelper (>= 8.1.0~), sbcl, fonts-mplus, fonts-freefont-otf, texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra, texlive-bibtex-extra, texlive-xetex, lmodern, pandoc, pandoc-citeproc
 Standards-Version: 3.9.6
 Homepage: http://www.cafeobj.org/
 
@@ -30,4 +30,14 @@
  logics underlying the combination of the various paradigms implemented
  by the language. Proof scores in CafeOBJ are also based on institution
  based rigorous semantics, and can be constructed using a complete set 
- of proof rules. 
+ of proof rules.
+
+Package: cafeobj-mode
+Architecture: all
+Depends: emacsen-common (>= 2.0.8), ${misc:Depends}
+Recommends: cafeobj
+Description: Emacs major mode for editing CafeOBJ source code
+ cafeobj-mode provides syntax highlighting and indentation for CafeOBJ
+ source code inside emacs.  Included is the ability to interact with a
+ CafeOBJ interpreter inside emacs and to send expressions from CafeOBJ
+ source files to the running interpreter.
