## cafeobj 1.5.5

=== debian/changelog ===
cafeobj (1.5.5-1) unstable; urgency=medium

  * new upstream release
  * update copyright file
  * debian/control: update Vcs and homepage fields
  * fix emacs startup file, thanks to Kevin Ryde (Closes: #806932)
  * cherry pick upstream change to use tikz instead of graffle generated
    images in namespace documentation
  * adjust autoconf files to rebuild all documentation
  * add texlive-generic-extra to build deps (Closes: #830445) 
  * documentation files: use tikz instead of graffle generated pdf
  * bump standards version, no changes necessary
  * add MotoyaLMaru fonts to build deps for logo
  * add texlive-extra-utils, ghostscript for pdfcrop to build-deps

 -- Norbert Preining <preining@debian.org>  Wed, 27 Jul 2016 23:21:44 +0900
