=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: science
 Priority: optional
 Maintainer: Norbert Preining <preining@debian.org>
-Build-Depends: debhelper (>= 8.1.0~), sbcl, fonts-mplus, fonts-freefont-otf, texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra, texlive-bibtex-extra, texlive-xetex, lmodern, pandoc, pandoc-citeproc
-Standards-Version: 3.9.6
-Homepage: http://www.cafeobj.org/
+Build-Depends: debhelper (>= 8.1.0~), sbcl, fonts-mplus, fonts-freefont-otf, texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra, texlive-bibtex-extra, texlive-xetex, lmodern, pandoc, pandoc-citeproc, texlive-generic-extra, imagemagick, fonts-motoya-l-maruberi, texlive-extra-utils, ghostscript
+Standards-Version: 3.9.8
+Homepage: http://cafeobj.org/
+Vcs-Git: git://git.cafeobj.org/cafeobj.git
+Vcs-Browser: http://git.cafeobj.org/?p=cafeobj.git
 
 
 Package: cafeobj
