## cafeobj 1.5.7

=== debian/changelog ===
cafeobj (1.5.7-1) unstable; urgency=medium

  * new upstream releases
    - fixes FTBFS with new sbcl (Closes: #881192)
  * clean up patches
  * bump standards version, no changes necessary
  * update development location
  * bump dh compat to level 10

 -- Norbert Preining <preining@debian.org>  Mon, 26 Feb 2018 14:52:08 +0900
