=== debian/rules ===
--- 
+++ 
@@ -28,6 +28,7 @@
 	rm -f doc/PigNose/pnguide.pdf
 	rm -f doc/RefCard/interp.pdf
 	rm -f doc/RefCard/syntax.pdf
+	rm -f doc/namespace/namespace.pdf
 	make build
 	touch build-arch-stamp
 
@@ -53,6 +54,10 @@
 	dh_testroot
 	dh_prep
 	DESTDIR=$(co) $(MAKE) install
+	# make install does also install the cafeobj-mode.el, remove it
+	rm $(co)/usr/share/emacs/site-lisp/cafeobj-mode.el
+	rmdir $(co)/usr/share/emacs/site-lisp/
+	rmdir $(co)/usr/share/emacs
 	touch install-arch-stamp
 
 install-indep-stamp: DH_OPTIONS=-i
