## cafeobj 1.5.8

=== debian/changelog ===
cafeobj (1.5.8-1) unstable; urgency=medium

  * new upstream release
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Thu, 23 Aug 2018 09:32:20 +0900

cafeobj (1.5.7-4) unstable; urgency=medium

  * ship prebuild documentation file and remove all of pandoc dependency

 -- Norbert Preining <preining@debian.org>  Mon, 21 May 2018 09:31:59 +0900

cafeobj (1.5.7-3) unstable; urgency=medium

  * exclude pandoc on armhf in B-Ds, lagging behind too badly

 -- Norbert Preining <preining@debian.org>  Tue, 08 May 2018 13:52:04 +0900

cafeobj (1.5.7-2) unstable; urgency=medium

  * fix FTBFS with new pandoc (Closes: #897105)

 -- Norbert Preining <preining@debian.org>  Tue, 01 May 2018 09:07:28 +0900
