## cafeobj 1.5.9

=== debian/changelog ===
cafeobj (1.5.9-1) unstable; urgency=medium

  * new upstream release

 -- Norbert Preining <norbert@preining.info>  Sat, 19 Jan 2019 18:12:49 +0900
