## cafeobj 1.6.0

=== debian/changelog ===
cafeobj (1.6.0-2) unstable; urgency=medium

  * add watch file

 -- Norbert Preining <norbert@preining.info>  Wed, 19 Feb 2020 05:27:40 +0900

cafeobj (1.6.0-1) unstable; urgency=medium

  * new upstream release
  * bump standards version, no changes necessary

 -- Norbert Preining <norbert@preining.info>  Fri, 31 Jan 2020 12:43:03 +0900
