=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/cafeobj-$1\.tar\.gz/ \
  https://github.com/CafeOBJ/cafeobj/tags .*/archive/v?(\d\S+)\.tar\.gz
